
package com.tmerclub.cloud.distribution.vo;

import io.swagger.v3.oas.annotations.media.Schema;

import java.io.Serial;
import java.io.Serializable;

/**
 * @author Citrus
 * @date 2021/8/19 15:09
 */
public class StatisticsDisUserIncomeVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "今日收益")
    private Double todayAmount;

    @Schema(description = "本月收益")
    private Double monthAmount;

    public Double getTodayAmount() {
        return todayAmount;
    }

    public void setTodayAmount(Double todayAmount) {
        this.todayAmount = todayAmount;
    }

    public Double getMonthAmount() {
        return monthAmount;
    }

    public void setMonthAmount(Double monthAmount) {
        this.monthAmount = monthAmount;
    }

    @Override
    public String toString() {
        return "StatisticsDisUserIncomeVO{" +
                "todayAmount=" + todayAmount +
                ", monthAmount=" + monthAmount +
                '}';
    }
}
